/* CSS Document */

TD {
	FONT-SIZE: 12px; COLOR: #707070; LINE-HEIGHT: 17px; FONT-FAMILY: µ¸¿ò:
}

A:link {
	FONT-SIZE: 12px; COLOR: #707070; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #707070; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #707070; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A:hover {
	COLOR: #df7401; TEXT-DECORATION: none
}

.notice {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY:  µ¸¿ò,dotum:
}

.target {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY:  µ¸¿ò,dotum:
}
.target A:link {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY:  µ¸¿ò,dotum; TEXT-DECORATION: none
}
.target A:visited {
	FONT-SIZE: 11px; COLOR: #999999; LFONT-FAMILY:  µ¸¿ò,dotum; TEXT-DECORATION: none
}
.target A:active {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY:  µ¸¿ò,dotum; TEXT-DECORATION: none
}
.target A:hover {
	COLOR: #df7401; TEXT-DECORATION: none
}
.com1 {
	FONT-SIZE: 11px; COLOR: #707070; LINE-HEIGHT: 14px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.com7 {
	FONT-SIZE: 11px; COLOR: #707070; LINE-HEIGHT: 14px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.pro1 {
	FONT-SIZE: 12px; COLOR: #707070; LINE-HEIGHT: 17px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.pro2 {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 12px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.pro3 {
	FONT-SIZE: 11px; COLOR: #4f4f4f; LINE-HEIGHT: 12px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.pro4 {
	FONT-SIZE: 11px; COLOR: #5d5d5d; LINE-HEIGHT: 15px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.data1 {
	FONT-SIZE: 12px; COLOR: #707070; LINE-HEIGHT: 20px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.rep1 {
	FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 12px;FONT-FAMILY:  µ¸¿ò,dotum:
}
.rep2 {
	FONT-SIZE: 11px; COLOR: #707070; LINE-HEIGHT: 12px;FONT-FAMILY:  µ¸¿ò,dotum:
}


